In a year that was marked by significant challenges, your
company performed well in 2005. We strive to be leaders in
our industry, to be front and center. Southern Company employees
demonstrated leadership as they delivered outstanding
results in 2005 for our shareholders, our customers, and the
communities we serve.
They did so in ways that were dramatic, such as responding
to a great natural disaster, Hurricane Katrina. And they did
so in thousands of daily actions that dont necessarily grab headlines
but contribute just the same to our long-term success.
Earnings in 2005 were $2.14 a share, which exceeded the
top end of our targeted range. Our core utility business continued
to benefit from the relatively strong economy and population
growth in the Southeast, which drove the demand for
electricity higher. We also had strong results from our competitive
generation business, which added to its portfolio of longterm
wholesale contracts and also acquired the 680-megawatt
Oleander generating plant in central Florida, increasing our
presence in that fast-growing market. Dividends were increased
last year to an annual rate of $1.49 per share as we extended our
record of consecutive quarterly dividend payments that reaches
back to 1948. The past year was the fourth straight in which we
raised the dividend; the 4 percent annual rate increase in 2005
was the largest of these. Our share price reached an all-time
high in September and closed with a gain for the year. Total
return to shareholders was 7.6 percent, better than the broad
Standard & Poors 500 Index. This was, however, below the
industry average as several utility-sector stocks, in comparison
to ours, rebounded from recent declines that Southern Company
had not experienced. If you consider total return over the
long term, which I think is appropriate for an investment such
as ours, we remain one of the industrys strongest performers.
Beyond the solid financial performance, we continued to excel
in customer satisfaction, reliability, and corporate responsibility.
Any discussion of 2005 for us must include Hurricane
Katrina, the devastating storm that in late August caused
unprecedented destruction to the Gulf Coast of Mississippi
as well as significant damage and outages in Alabama.
In Mississippi, every one of our customers lost power, and our
generation and power delivery infrastructure was severely damaged.
The heroic effort led by our employees to restore power
within 12 days to all Mississippi Power customers who could
safely receive it is detailed in a special section beginning on
Page 20. The way that people throughout Southern Company
came together as a team to rebuild the system and provide
aid to their fellow employees who had suffered considerable
personal losses was inspiring and made me prouder than ever
to be a part of this company.
The past year was one in which issues related to the costs
of producing energy  global issues, really  rose to the forefront.
As one of the nations largest generators of electricity, we
are not immune to these pressures, and our customers have felt
the impact. Rising fuel costs present a new challenge to keeping
the price of our product affordable. One of the ways that
we are able to continue to offer retail prices significantly below
the national average is to maintain a fuel mix that is diverse
and thus less subject to price volatility. About 90 percent of
our combined power generation is fueled by coal, nuclear, and
hydro. The costs of these sources have been more stable than
natural gas, the other main fuel used to generate electricity
in the United States. This issue wont go away, and we will continue
our work to mitigate the effect on our customers.
A major reason we have been able to achieve solid results
over the long term is our successful execution of a clear, uncomplicated
strategy. It is based on a customer focused regulated
retail core business serving the economically-strong Southeast
and a conservatively structured, higher-growth competitive
generation business. By investing in our infrastructure to ensure
reliability, managing the business to keep prices affordable, and
focusing on customer satisfaction in all areas of the business,
we have built a record of successfully executing the strategy.
These actions, all related, also help contribute to constructive
regulatory environments. This business model has produced
solid risk-adjusted returns for our shareholders over the long
term and served our customers well. I believe it continues to be
a good model going forward.
That said, we must continue to sharpen our focus and we
are doing so. In 2005, for example, we decided to exit the retail
natural gas business. We closed the sale of Southern Company
Gas early this year. And weve decided to merge Savannah
Electric, our electric utility serving the coastal region of Georgia,
into our largest subsidiary, Georgia Power. As the energy
industry continues to evolve, we will continue to assess our
business, discuss strategic issues, and challenge ourselves as to
things that we should do differently. This is part of our annual
business planning process.
There are some things that dont show up as clearly on
the bottom line that are vitally important to our success. These
go beyond what we do to how we do it. In particular, I would
like you to know about two areas that underpin our traditional
business operations and were major areas of focus in 2005. One
is Southern Style, the value proposition that contributes in a real
way to our goal to be leaders in our business. Southern Style
articulates our corporate culture in three tenets: unquestionable
trust, superior performance, and total commitment. I believe the
renewed emphasis on Southern Style has been well received by
employees and is increasingly embedded in our behavior. These
qualities were on display for the world to see during our
response to Hurricane Katrina. Our continued emphasis and dayto-
day focus on Southern Style will make us a better company.
The other major priority is our corporate safety program.
Its called Target Zero, named to reflect our commitment to an
injury-free work place. We believe that this goal is achievable.
The reason for emphasizing safety is obvious: We care about our
people, so we want them to be safe. There is, however, a strong
business element too. A company with safe, healthy employees
is more productive, so our customers and shareholders benefit
as well.
I hope youll agree as you review this years annual report
that 2005 overall was a good year for the company. I have high
hopes for the future and am confident of the commitment that
all of us at Southern Company have for continued success.


Sincerely,
David M. Ratcliffe
Chairman, President, and CEO
